#
# UEF Small Yield Nuclear Bomb
#
local TIFSmallYieldNuclearBombProjectile = import('/lua/terranprojectiles.lua').TArtilleryAntiMatterProjectile
local EffectTemplate = import('/lua/EffectTemplates.lua')
TIFSmallYieldNuclearBomb01 = Class(TIFSmallYieldNuclearBombProjectile) {
    FxImpactWater = EffectTemplate.TSmallYieldNuclearBombHit01,
	PolyTrail = '/effects/emitters/default_polytrail_04_emit.bp',
	FxLandHitScale = 0.75,
    FxUnitHitScale = 0.75,
    FxWaterHitScale = 0.75,

}

TypeClass = TIFSmallYieldNuclearBomb01